<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.patrice.rerservation01.mes_emprunts04">

    <ListView
        android:padding="4dp"
        android:drawSelectorOnTop="true"
        android:id="@+id/lv_emprunts"
        android:divider="#787878"
        android:dividerHeight="1dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
</LinearLayout>
